Subject: fixed orifice steam traps

From: [email-masked]
Date: 31 Jul 1995 19:20:07 GMT

I believe it was this group wherein someone wrote and asked
about fixed-orifice steam traps.  In fact, I sent a reply to the author.
I was just going through the current catalog of AEE Energy Books and
noticed a new listing for "The Steam Trap Handbook" by Mr. James f.
McCauley, P.E.  Chapter 7 is titled: The Orifice Steam Trap.  In the book
description this is referred to as "...Also examined is the experience of
both utility companies and the U.S. Navy with the controversial "fixed
orifice" steam trap."  The book is available through the Assoc. of
Energy Engineers at 404-925-9558.

(Usual disclaimers apply, I have not interest in any of the above)

Steve Hammatt